## njplot 0.20060606

=== Makefile ===
#uncomment and locally adapt next line to fix the full helpfile path name
HELPFILENAME = -DHELPFILENAME=\"/usr/share/njplot/njplot.help\"

#comment out next line and uncomment next 2 to use the PDFLib Lite library 
NO_PDF = -DNO_PDF
#PDF = ../PDFlibLite/libs/pdflib
#PDFLIB = -L$(PDF) -lpdf

# c compiler and linker
CC = gcc

# Vibrant top directory
VIBRANT = /Users/mgouy/Documents/ncbiJun04


# X11 include directory
X11INCL = /usr/X11R6/include

# motif library directory
MOTIFLIB = /sw/lib
MOTIFINCL = /sw/include

OBJECTS = njplot-vib.o
OBJUNROOTED = unrooted-vib.o preptree.o


CFLAGS  = -c -DWIN_MOTIF -Dunix -I$(VIBRANT)/include -I$(VIBRANT)/vibrant -I$(VIBRANT)/corelib \
	-I$(VIBRANT) -I$(PDF) -I$(X11INCL) -I$(MOTIFINCL) $(HELPFILENAME) $(NO_PDF) \
	-Wimplicit-function-declaration -g
	
all: njplot  unrooted 


njplot : $(OBJECTS)
	$(CC) -g -o njplot $(OBJECTS) \
        -L$(VIBRANT)/lib \
        -lvibrant -lncbi \
        $(PDFLIB)   \
        -L$(MOTIFLIB) -lXm  \
        -L/usr/X11R6/lib -lXmu -lXt -lX11 
        
unrooted : $(OBJUNROOTED)
	$(CC) -g -o unrooted $(OBJUNROOTED) \
        -L$(VIBRANT)/lib -lvibrant -lncbi \
        -L$(MOTIFLIB) -lXm \
        -L/usr/X11R6/lib -lXmu -lXt -lX11  


.c.o : 
	$(CC) $(CFLAGS)  $?
