## njplot 2.3

=== debian/changelog ===
njplot (2.3-4) unstable; urgency=low

  * Fix FTBFS with -Werror=format-security (Thanks for the
    patch to Ilya Barygin <randomaction@ubuntu.com>)
    Closes: #653001
  * debian/control:
    - Standards-Version: 3.9.2 (no changes needed) 
    - Fixed Vcs fields
    - Removed article in short description
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2011 13:58:26 +0100

njplot (2.3-3) unstable; urgency=low

  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debian/rules: Do not use deprecated variable DEB_OPT_FLAG any
    more but use CFLAGS instead
    Closes: #614432
  * debian/patches: Do not link against unused libs (X11, Xmu)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2011 13:15:08 +0100

njplot (2.3-2) unstable; urgency=low

  * debian/control:
    - Mention that the trees are phylogenetic and in Newick format.
      Closes: #517010
    - Added missing comma in the Depends field.
  * debian/get-orig-source: obsolete, removed. (Also in debian/rules).

 -- Charles Plessy <plessy@debian.org>  Wed, 25 Feb 2009 22:35:05 +0900

njplot (2.3-1) unstable; urgency=low

  * New upstream release: NJplot can draw multibranched trees with or without
    branch lengths.
  * debian/rules: uses 'DEB_OPT_FLAG +=' instead of 'DEB_OPT_FLAG =' so that
    CDBS still manages the optimisation levels and the 'noopt' build option.
  * debian/control: depend on ${misc:Depends} to better use Debhelper.
  * debian/dirs: useless therefore deleted.
  * Using Debhelper 7 (debian/compat, debian/control).
  * Checked compliance to Policy 3.8.0 (no changes needed).
  * debian/copyright converted to machine-readable format.
  * Updated my email address.

 -- Charles Plessy <plessy@debian.org>  Sat, 03 Jan 2009 23:10:31 +0100

njplot (2.2-1) unstable; urgency=low

  [ Andreas Tille ]
  * Added Vcs-Browser, Vcs-Svn
  * Added -DHELPFILENAME=\"/usr/share/njplot/njplot.help\" to
    build options

  [ Charles Plessy ]
  * New upstream version:
    - NJplot can display several tree windows simultaneously.
  * debian/control:
    - added myseld as Uploader.
    - allowed the upload by Debian Maintainers.
    - Removed the [biology] tag and the Homepage pseudo-field from the
      description.
    - Checked conformance with Policy 3.7.3.
    - Dropped build dependency on dpatch
  * MIME support:
    - debian/njplot.sharedmimeinfo declares that .phb and .ph files
      are Clustal W phylogenetic trees.
    - debian/njplot.mime, debian/njplot.desktop and
      debian/unrooted.desktop declare that NJplot and Unrooted can
      open Clustal W phylogenetic trees.
  * Removed debian/README.Debian, as its contents were obsolete.

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2008 09:39:01 +0100

njplot (2.0-2) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * Fixed watch file
    Closes: #450104

 -- Andreas Tille <tille@debian.org>  Wed, 07 Nov 2007 08:04:06 +0100

njplot (2.0-1) unstable; urgency=low

  * New upstream version that startet proper version numbering
  * debian/menu: Apps/Science -> Applications/Science/Biology
  * Added debian/watch because upstream startet proper version numbering
  * Upstream included man pages, so remove debian/*.1

 -- Andreas Tille <tille@debian.org>  Tue, 09 Oct 2007 22:42:13 +0200

njplot (0.20070618-1) unstable; urgency=low

  * New upstream version
  * New debian/README.Debian explaining the issue how a rebuilded
    upstream source is needed.
  * debian/get-orig-source: Code to obtain the orig.tar.gz
  * debian/control: Replaced XBCS-URL by Homepage
  * Switched to cdbs, dpatch
  * debian/control: team maintainance
    Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Uploaders: Andreas Tille <tille@debian.org>

 -- Andreas Tille <tille@debian.org>  Mon, 01 Oct 2007 20:45:37 +0200

njplot (0.20060606-3) unstable; urgency=low

  * Fixed .desktop file (Thanks to Adri2000 <adri2000@gmail.com>)
    Closes: #401231

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2006 08:08:34 +0100

njplot (0.20060606-2) unstable; urgency=low

  * Added desktop files (thanks to Charles Plessy)
    Closes: #380633

 -- Andreas Tille <tille@debian.org>  Tue,  1 Aug 2006 08:07:30 +0200

njplot (0.20060606-1) unstable; urgency=low

  * New upstream version
  * Removed 'binary' from package description because njplot
    now can draw all types of trees
  * Replace dependencies "libvibrant6-dev | vibrant-dev, ncbi-tools6-dev"
    by libncbi6-dev
  * Replace dependency lesstif-dev by lesstif2-dev
    Closes: #374230
  * Standards-Version: 3.7.2 - no changes needed
  * debian/compat: 5

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jul 2006 08:25:26 +0200

njplot (0.20051109-1) unstable; urgency=low

  * New upstream version
  * Build-Depends: libxt-dev instead of xlibs-dev
    Closes: #347123
  * Standards-Version: 3.6.2, no changes necessary

 -- Andreas Tille <tille@debian.org>  Mon,  9 Jan 2006 08:21:08 +0100

njplot (0.20041129-2) unstable; urgency=low

  * According to the ncbi maintainer switched back from 
    priority extra to optional because the package depends
    now are adjusted
  * Build-Depends now libvibrant6-dev | vibrant-dev

 -- Andreas Tille <tille@debian.org>  Wed,  1 Dec 2004 22:04:35 +0100

njplot (0.20041129-1) unstable; urgency=low

  * Fixed upstream version
  * Standards-Version: 3.6.1.1
  * Did not patched upstream makefile that much but moved own
    patches to debian/rules
  * Package was optional and has a Depends on vibrant6 (>= 6.1.20020828)
    which is extra --> moved package to extra
  * Added quotes to menu items
  * Added information from the homepage

 -- Andreas Tille <tille@debian.org>  Wed,  1 Dec 2004 14:56:41 +0100

njplot (0.20030331-1) unstable; urgency=low

  * What difference does it make to the dead, the orphans and the homeless,
    whether the mad destruction is wrought under the name of totalitarianism

