=== debian/control ===
Source: njplot
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>, Charles Plessy <plessy@debian.org>
Build-Depends: cdbs, debhelper (>= 8), libncbi6-dev, libvibrant6-dev, lesstif2-dev, libxt-dev
Standards-Version: 3.9.2
Homepage: http://pbil.univ-lyon1.fr/software/njplot.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/njplot/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/njplot/trunk/

Package: njplot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: phylogenetic tree drawing program
 NJplot is able to draw any dendrogram expressed in the Newick standard
 phylogenetic tree format (e.g., the format used by the Phylip package).
 NJplot is especially convenient for rooting the unrooted trees
 obtained from parsimony, distance or maximum likelihood tree-building
 methods.
