=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for njplot using cdbs
# Andreas Tille <tille@debian.org>, GPL

# include /usr/share/cdbs/1/rules/dpatch.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# despite the fact that cdbs should use distclean as default, the clean target is called
# so force distclean
DEB_MAKE_CLEAN_TARGET = distclean

CFLAGS +=-c -I/usr/include/ncbi -DNO_PDF -DWIN_MOTIF -DHELPFILENAME=\\\"/usr/share/njplot/njplot.help\\\"
