## njplot 2.4

=== debian/changelog ===
njplot (2.4-9build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:34 +1100

njplot (2.4-9build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 00:53:08 +0000

njplot (2.4-9) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Do not quoted placeholder in mailcap entry

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 15:36:51 +0100

njplot (2.4-8) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 08:02:57 +0200

njplot (2.4-7) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille and Sascha Steinbiss ]
  * Add xauth to autopkgtest dependencies
  * Use GLX extension for xvfb

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 Jan 2017 14:22:30 +0000

njplot (2.4-6) unstable; urgency=medium

  * autopkgtest needs running X server - use xvfb
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2017 08:57:50 +0100

njplot (2.4-4) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Packaging moved from SVN to Git
  * cme fix dpkg-control
  * hardening=+all

  [ Canberk Koç ]
  * Autopkgtest added

 -- Canberk Koç  <canberkkoc@gmail.com>  Thu, 03 Nov 2016 03:27:19 +0300

njplot (2.4-3) unstable; urgency=medium

  [ Charles Plessy ]
  * Drop menu file as per decision of the Technical Committee.

  [ Andreas Tille ]
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debhelper 9
  * Build using dh instead of cdbs
  * Add missing DEP3 header
  * Propagate hardening options
  * Add doc-base control file

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2016 11:43:05 +0100

njplot (2.4-2) unstable; urgency=low

  [ Aaron M. Ucko ]
  * Team upload.
  * Eliminate extraneous build dependencies, most critically lesstif2-dev,
    as Vibrant has switched to Motif now that it's free.  (Closes: #710205.)
  * debian/rules: Contrive to pass hardened CPPFLAGS and LDFLAGS.
  * Standards-Version: 3.9.4.  (Already compliant.)

  [ Charles Plessy ]
  * debian/patches/fix-underlinking.patch (new): Explicitly link njplot and
    unrooted against -lm for compatibility with strict linkers (as on Ubuntu)
    that default to --no-copy-dt-needed.  (Closes: #701756.  LP: #1133488.)

  [ Andreas Tille ]
  * debian/upstream: Added citation information

 -- Aaron M. Ucko <ucko@debian.org>  Wed, 29 May 2013 18:41:31 -0400

njplot (2.4-1) unstable; urgency=low

  * New upstream release integrating Debian patches.
  * Removed debian/patches.
  * Updated debian/copyright to latest format and removed superfluous fields.
  * Simplified Homepage URL (debian/control).

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Jan 2012 19:02:39 +0900
