=== debian/control ===
Source: njplot
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libvibrant6-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/njplot
Vcs-Git: https://salsa.debian.org/med-team/njplot.git
Homepage: https://pbil.univ-lyon1.fr/software/njplot
Rules-Requires-Root: no

Package: njplot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: phylogenetic tree drawing program
 NJplot is able to draw any dendrogram expressed in the Newick standard
 phylogenetic tree format (e.g., the format used by the Phylip package).
 NJplot is especially convenient for rooting the unrooted trees
 obtained from parsimony, distance or maximum likelihood tree-building
 methods.
