=== debian/watch ===
version=4
ftp://pbil.univ-lyon1.fr/pub/mol_phylogeny/njplot/njplot-(.*)\.tar.gz
